» Ubuntu » Packages

Error

two or more packages specified (lib32go0-dbg oneiric)